
PAMP - Bug #333

Error Exception is displayed when the counter user approve a Work permission (اصدار تصريح عمل)

transaction.

03/30/2017 06:56 PM - Osama Zgool

Status: Closed Start date: 03/30/2017

Priority: Immediate Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Error Exception is displayed when the

counter user approve a Work permission

.transaction (اصدار تصريح عمل)

Severity: Major Environment: QA

Category: Counter Transaction Number:  

Sub-Category: Follow Requests Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: The transaction should be approved

properly ans the status changed to

completed

Test Case ID:  

Description

Steps to reproduce:

1.Login with counter user.

2.From navigation panel select follow requests screen.

3.insert file number and select work permission service.

4.Approve any transaction.

3.Observe the result.

Please find the attached snapshot for more information.

History

#1 - 04/04/2017 01:09 PM - Ahmad Mustafa

- Assignee changed from Ahmad Mustafa to Ahlam Atoom

#2 - 04/04/2017 04:40 PM - Ahlam Atoom

- Status changed from Open to Fixed

- Assignee changed from Ahlam Atoom to Osama Zgool

#3 - 05/07/2017 02:22 PM - Osama Zgool

- Status changed from Fixed to Closed

Issue Fixed.

QA Retest Passed.

The transaction approved properly.

Issue Closed.
